\documentclass[a4paper]{article}
\usepackage[top=1in, bottom=1in, left=1in, right=1in]{geometry}

\usepackage{amsmath,amsthm}
\usepackage{amssymb}
\usepackage{latexsym}
\usepackage{array}
\usepackage{stmaryrd}
\usepackage{paralist}
\usepackage{graphicx} % allow images
%\usepackage{subcaption}
\usepackage{xspace}
\usepackage{url}
\usepackage{tabulary,booktabs,multirow}
\usepackage{algorithm, algorithmic}
\usepackage{tikz}
\usepackage{footnote}
\usepackage{authblk}
\usepackage[shortlabels]{enumitem}
\setlist{nolistsep}
\usepackage{xparse}
\usepackage{hyperref} %% inclusion after algorithm: mandatory
\usepackage{url}
\usepackage{soul}
\usepackage{comment}

%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{macros-local.sty}

\author[2]{Fr\'ed\'eric Cazals}
\author[1]{Fr\'ed\'eric Havet}
\author[2]{Dorian Mazauric}
\author[1,2]{Viet-Ha Nguyen}
\affil[1]{CNRS, Universit\'e C\^ote d'Azur, I3S, Inria, France}
\affil[2]{Centre Inria d'Universit\'e C\^ote d'Azur, France}

%%\title{On the complexity of conflict coloring problems}
\title{Conflict coloring problems: 
(theory, complexity, algorithm),
and application to high resolution biological assembly modeling}



\begin{document}
\maketitle

\input{articleCC-abstract}

\clearpage
\tableofcontents

\input{articleCC-main}

\clearpage



 %\vspace{-0.35cm}

\bibliographystyle{abbrv}
\bibliography{domino}

\end{document}
